Name:      sphere-indexhtml
Version:   9
Release:   4%{?dist}
Summary:   Browser default start page for MSVSphere
Source:    %{name}-%{version}-4.tar.gz
License:   Distributable
URL:       https://msvsphere-os.ru/
Group:     Documentation
BuildArch: noarch

Obsoletes: redhat-indexhtml
Obsoletes: centos-indexhtml

Provides:  redhat-indexhtml
Provides:  centos-indexhtml

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed MSVSphere.

The Web page provided by indexhtml tells you how to register your MSVSphere
software and how to get any support that you might need.

%prep
%setup -q -n HTML

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML
cp -a . $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/


%files
%{_defaultdocdir}/HTML/*

%changelog
* Wed Sep 13 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9-4
- Change urls from msvsphere.ru to msvsphere-os.ru

* Mon Aug 14 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9-3
- Update icons

* Fri Mar 31 2023 Eugene Zamriy <ezamriy@msvsphere.ru> - 9-2
- Changed index.html language to Russian and added some styling
- Removed versioned provides and added URL to spec file

* Thu Mar 30 2023 Sergey Cherevko <s.cherevko@msvsphere.ru> - 9-1
- Initial build for MSVSphere 9.1
